{
   "author" : {
      "email" : "support@slamtec.com",
      "name" : "Slamtec"
   },
   "category" : "Extension",
   "dependencies" : {},
   "description" : "This plugin provides functions about POI (point of interest). Several buttons will be found in \"POI\" menu. You can add or edit POIs on the map.",
   "icons" : [
      {
         "height" : 48,
         "name" : "res/images/icons/plugin_avatar.png",
         "scaleFactor" : 1,
         "width" : 48
      }
   ],
   "id" : "robostudio.plugin.poi",
   "isDefaultPurchased" : false,
   "isPublic" : true,
   "maxApiVersion" : 6663,
   "minApiVersion" : 6663,
   "name" : "Slamware POI",
   "releaseNote" : "Features:\nAdd POI of Tags \nFeatures: \n1. Add \"POIs\" button in \"Tool\" submenu. \n2. Add \"POIs\" dock widget to manager POIs. \n3. Add \"POIs\" layer to show labels of POIs on the map view. ",
   "version" : "1.0.1 dev 20220913"
}
